body { 
margin-left : 0; 
margin-top : 0; 
background-image : url(../images/bck_l_blck.png); 
background-repeat : repeat-y; 
background-attachment : fixed; 
background-position : 0 0; 
background-color : #ffffff; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
} 
a { 
font-family : Arial, Helvetica, sans-serif; 
color : #ffffff; 
text-decoration : none; 
} 
a:hover { 
font-family : Arial, Helvetica, sans-serif; 
color : #ff0000; 
text-decoration : none; 
} 

#langues a:link { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
text-decoration : none; 
}

#langues  a:visited { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
text-decoration : none; 
}

#langues a:hover { 
font-family : Arial, Helvetica, sans-serif; 
color : #FF0000;
text-decoration : none; 
} 

#langues a:active { 
font-family : Arial, Helvetica, sans-serif; 
color : #FF0000;
text-decoration : none; 
}

#langues .crtlng {
	color : #FF0000;
}

#langues .inactlng {
	color : #000000;
}
.navinextimg { 
font-family : Arial, Helvetica, sans-serif; 
color : #ff0000; 
text-decoration : none; 
} 
#enteteG { 
height : 194px; 
left : 0; 
overflow : hidden; 
position : absolute; 
top : 0; 
visibility : visible; 
width : 916px; 
background-image : url(../images/gestion/header_bckground_gestion.png); 
} 
.titrerubpubproj { 
font-size : 10px; 
font-weight : bold; 
} 
.contenurubpubproj { 
font-size : 10px; 
} 
#divlisteelements table { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #000000; 
} 
#divlisteelements a { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : normal; 
color : #000000; 
text-decoration : none; 
} 
#divlisteelements a:hover { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : normal; 
color : #ff0000; 
text-decoration : none; 
} 
#divlisteelements a:active { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : normal; 
color : #ff0000; 
text-decoration : none; 
} 
.titrenews { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : bold; 
color : #000000; 
} 
#divContainernews #divContentlste p { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 9px; 
font-style : normal; 
font-weight : normal; 
color : #000000; 
} 
#divContainerlstePub #divContentlstePub table { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #000000; 
} 
#divContainerlstePub #divContentlstePub a { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #000000; 
} 
#divContainerlstePub #divContentlstePub a:hover { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #ff0000; 
} 
#divContainerlstePub #divContentlstePub a:active { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #ff0000; 
} 
#divcontenttxtpubdetail { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
color : #000000; 
text-decoration : none; 
} 
#divcontenttxtpubdetail a { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #000000; 
} 
#divcontenttxtpubdetail a:hover { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #ff0000; 
} 
#searchbox { 
height : 25px; 
left : 753px; 
overflow : hidden; 
position : absolute; 
top : 22px; 
visibility : visible; 
width : 147px; 
} 
#searchbox td { 
background-image : url(../images/bck_rech_input.png); 
background-repeat : no-repeat; 
} 
#searchbox input { 
background-color : transparent; 
border : none; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
padding-left : 5px; 
padding-top : 1px; 
margin-left : 5px; 
margin-top : 1px; 
} 
#navigationG { 
height : 20px; 
left : 276px; 
overflow : hidden; 
position : absolute; 
top : 167px; 
visibility : visible; 
width : 617px; 
font-family : Arial, Verdana, Helvetica, sans-serif; 
font-size : 12px; 
color : #000000; 
} 
#navigationG td { 
margin : 0 0 0 0; 
padding : 0 25px 0 6px; 
} 
#navigationG td a { 
color : #ffffff; 
} 
#navigationG td a:hover { 
color : #ff0000; 
} 
#navigationG td.line { 
margin : 0 0 0 0; 
padding : 0 0 0 0; 
} 
#divmenuLContentG { 
position : absolute; 
top : 212px; 
left : 0; 
z-index : 99; 
} 
#divContainerlsteG { 
left : 183px; 
overflow : hidden; 
position : absolute; 
top : 205px; 
visibility : visible; 
width : 684px; 
background-color : #ffffff; 
} 
#divContainerlsteG a { 
color : #000000; 
} 
#divContainerlsteG a:hover { 
color : #ff0000; 
} 
#divContainerlsteGmod { 
left : 183px; 
overflow : hidden; 
position : absolute; 
top : 400px; 
visibility : visible; 
width : 684px; 
} 
#divContainerlsteG input { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
color : #000000; 
} 
#divContainercontact .dlI { 
color : #0099ff; 
} 
#divContainercontact .deLaMa { 
color : #009966; 
} 
#divContainercontact .dlA { 
color : #ff0000; 
} 
#map_canvas {
        width: 100%;
        height: 400px;
      }
	 
/* MENU DEROULANT DOMAINE */

#menusect ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  /*-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);*/
}
#menusect ul li {
  /*background: #fff;font: bold 12px/18px sans-serif;*/
  font-family : Arial, Helvetica, sans-serif; 
  font-size:12px;
	
	display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 0px 22px;

  background:none;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  color:#939598;
}
#menusect ul li:hover {
  background: none;
  color: red;
}
#menusect ul li ul {
  padding: 0;
  position: absolute;
  /*top: 48px;*/
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
#menusect ul li ul li { 
  background: #FFFFFF; 
  display: block; 
  color: #939598;
  /*text-shadow: 0 -1px 0 #000;*/
}
#menusect ul li ul li:hover { background:none; }
#menusect ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

#menusect a { 
font-family : Arial, Helvetica, sans-serif; 
color : #939598; 
text-decoration : none; 
} 
#menusect a:hover { 
font-family : Arial, Helvetica, sans-serif; 
color : #ff0000; 
text-decoration : none; 
} 

#navien #menusect {
	left:648px;
}

#navifr #menusect {
	left:625px;
}

#menusect {
	z-index: 9999;
	position: absolute;
	top: 148px;
	left: 625px;
}
/*met en blanc le contenu du menu non déroulant a corriger en mettant tous les menu sur le même modèle*/
.oldsect {
	color:#FFF;
}

#menusectfr {
	z-index:9999;
	position:absolute; 
	top:148px; 
	left:648px;
}
